.submissions-checklist {
	display: none;
}
.page-submissions > .row.justify-content-md-center > .col-md-8 > .page-content > .alert.alert-primary {
	display: none;
	
}
#homepageDescriptionButtons {
	display: none !important;
}
.homepage-journal-description.long-text {
	max-height: unset !important;
}
.container-homepage-issue .issue-toc {
	display:none !important;
}